#pragma once

#include "vera_base/Interactor.hpp"

namespace vera
{
class Positioner
{
public:
  Positioner();
  virtual void measurementPosition(Interactor& interactor) = 0;
  virtual void loadingPosition(Interactor& interactor) = 0;
};

}  // namespace vera